SuSE 11.3 セキュリティ更新:Java OpenJDK(SAT パッチ番号 9906)

critical Nessus プラグイン ID 79208
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

Oracle 重要度最高のパッチ更新アドバイザリ - 2014 年 10 月

説明:

重要度最高のパッチ更新(CPU)は、複数のセキュリティ脆弱性に対するパッチのコレクションです。

詳細については、下記を参照してください:
http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html

ソリューション

SAT パッチ番号 9906 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=901242

http://support.novell.com/security/cve/CVE-2014-4288.html

http://support.novell.com/security/cve/CVE-2014-6456.html

http://support.novell.com/security/cve/CVE-2014-6457.html

http://support.novell.com/security/cve/CVE-2014-6458.html

http://support.novell.com/security/cve/CVE-2014-6466.html

http://support.novell.com/security/cve/CVE-2014-6468.html

http://support.novell.com/security/cve/CVE-2014-6476.html

http://support.novell.com/security/cve/CVE-2014-6485.html

http://support.novell.com/security/cve/CVE-2014-6492.html

http://support.novell.com/security/cve/CVE-2014-6493.html

http://support.novell.com/security/cve/CVE-2014-6502.html

http://support.novell.com/security/cve/CVE-2014-6503.html

http://support.novell.com/security/cve/CVE-2014-6504.html

http://support.novell.com/security/cve/CVE-2014-6506.html

http://support.novell.com/security/cve/CVE-2014-6511.html

http://support.novell.com/security/cve/CVE-2014-6512.html

http://support.novell.com/security/cve/CVE-2014-6513.html

http://support.novell.com/security/cve/CVE-2014-6515.html

http://support.novell.com/security/cve/CVE-2014-6517.html

http://support.novell.com/security/cve/CVE-2014-6519.html

http://support.novell.com/security/cve/CVE-2014-6527.html

http://support.novell.com/security/cve/CVE-2014-6531.html

http://support.novell.com/security/cve/CVE-2014-6532.html

http://support.novell.com/security/cve/CVE-2014-6558.html

http://support.novell.com/security/cve/CVE-2014-6562.html

プラグインの詳細

深刻度: Critical

ID: 79208

ファイル名: suse_11_java-1_7_0-openjdk-141024.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2014/11/12

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Critical

スコア: 9.8

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:java-1_7_0-openjdk, p-cpe:/a:novell:suse_linux:11:java-1_7_0-openjdk-demo, p-cpe:/a:novell:suse_linux:11:java-1_7_0-openjdk-devel, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2014/10/24

参照情報

CVE: CVE-2014-4288, CVE-2014-6456, CVE-2014-6457, CVE-2014-6458, CVE-2014-6466, CVE-2014-6468, CVE-2014-6476, CVE-2014-6485, CVE-2014-6492, CVE-2014-6493, CVE-2014-6502, CVE-2014-6503, CVE-2014-6504, CVE-2014-6506, CVE-2014-6511, CVE-2014-6512, CVE-2014-6513, CVE-2014-6515, CVE-2014-6517, CVE-2014-6519, CVE-2014-6527, CVE-2014-6531, CVE-2014-6532, CVE-2014-6558, CVE-2014-6562